@charset "utf-8";
/* CSS Document */
/*font-family*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,400,300,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900);
 @import url(http://fonts.googleapis.com/css?family=Comfortaa:400,300,700);
/* 	-----------------------------------------------------
	------------------- General Styles ------------------
	----------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
	display: block;
}
* {
	margin: 0;
	padding: 0;
	outline: none;
}
body a {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background-color: transparent;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a, a:hover, a:active, a:focus {
	outline: none;
	outline-style: none;
	outline-width: 0;
	color: #5a5a5a;
	text-decoration: none;
}
img {
	margin: 0;
	padding: 0;
	outline-style: none;
	outline-width: 0;
	max-height:387px;
}
 @-webkit-viewport {
width: device-width;
}
@-moz-viewport {
width: device-width;
}
@-ms-viewport {
width: device-width;
}
@-o-viewport {
width: device-width;
}
@viewport {
width: device-width;
}
body {
	font-family: 'Open Sans', sans-serif;
	color: #404040;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
	font-size: 100%;
}
.clr {
	font-size: 0;
	height: 0;
	line-height: 0;
	clear: both;
}
.left {
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
	float: left;
}
.right {
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
	float: right;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.menu:before, .menu:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
.menu:after {
	clear: both
}
.menu {
	zoom: 1
}
.clearfix:before, .clearfix:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
.clearfix:after {
	clear: both
}
.clearfix {
	zoom: 1
}
.wrap_area {
	max-width: 1280px;
	margin: 0px auto;
}
/*HEADER POSITION*/


.main_header {
	width: 100%;
	margin: 0px;
	background: url(../images/hd_bg.png) repeat-x center;
	text-align: center;
	height: 78px;
}
div.logo {
	bottom: 0;
	display: inline-block;
	margin: 0 auto;
	max-width: 1280px;
	padding: 0;
	position: relative;
	text-align: center;
	top: 46px;
	z-index: 99;
}
section.enter_ft {
	text-align: center;
	padding: 65px 0 59px;
}
a.enter_link {
	background: url(../images/menu_enter_off.jpg) no-repeat center;
	font-size: 0px;
	display: inline-block;
	width: 70px;
	height: 20px;
}
a.enter_link:hover {
	background: url(../images/menu_enter_on.jpg) no-repeat center;
}
/*Banner Section Area*/
.banner_section {
	width: 100%;
	position: relative;
	padding: 0 0;
	min-height: 412px;
}
/*==============================Slider==============================*/
.header_banner_part {
	width: 100%;
	margin: 17px auto 0;
	background-color: #FFF;
}
div.header_banner_part div.banner div.bx-wrapper div.bx-controls.bx-has-pager.bx-has-controls-direction div.bx-pager {
	display: none;
}
.bxslider li img {
	display: none !important;
}
.bxslider li {
	height: 386px;
	margin: 0px 0 0 0;
	background-repeat:no-repeat;
	background-position:center top;
	background-size:cover;
}
.banner_text {
	color: #ffffff;
	font-family: "Roboto", sans-serif;
	left: 0;
	margin: 0 auto;
	max-width: 1100px;
	position: absolute;
	right: 0;
	bottom: 120px;
}
.banner_text .center {
	margin: 0 auto;
}
.header_banner_part .banner {
	margin: 0px auto;
	text-align: center;
}
.banner_text_bg {
	padding: 30px;
	text-align: left;
	width: 62%;
	background: rgba(237, 104, 25, 0.9);
	border-right: 20px solid rgba(250, 230, 41, 0.9);
}
.banner_text_bg h1 {
	font-size: 60px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
}
.banner_text_bg h2 {
	font-size: 40px;
	color: #fff;
	font-weight: 500;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
}
/*Slider End*/



/*Footer Area*/
.main_footer {
	width: 100%;
	text-align: center;
	margin: 0px;
	padding: 40px 0;
}
/*Social Area*/
.social_area_footer {
	display: inline-block;
	float: none;
	margin: 0px auto;
	text-align: center;
}
.social_area_footer ul {
	margin: 0px;
	padding: 0px;
}
.social_area_footer ul li {
	display: inline-block;
	margin: 0 0px 0 -2px;
	vertical-align: top;
}
.social_area_footer ul li a {
	width: 28px;
	height: 27px;
	display: block;
	background: url(../images/social_icon.png) no-repeat;
	font-size: 0px;
}
.social_area_footer ul li a.facebook {
	background-position: 0 0;
}
/*.social_area_footer ul li a.facebook:hover {
	background-position: 0 -28px;
}
*/
.social_area_footer ul li a.linkdine {
	background-position: -30px 0px;
}
/*.social_area_footer ul li a.linkdine:hover {
	background-position: -30px -28px;
}*/
.social_area_footer ul li a.twitter {
	background-position: -60px 0px;
}
/*.social_area_footer ul li a.twitter:hover {
	background-position: -60px -28px;
}*/
.social_area_footer ul li a.gpluse {
	background-position: -91px 0;
}
/*.social_area_footer ul li a.gpluse:hover {
	background-position: -91px -28px;
}*/
.social_area_footer ul li a.photo_pint {
	background-position: -121px 0;
}
/*.social_area_footer ul li a.photo_pint:hover {
	background-position: -121px -28px;
}*/
.social_area_footer ul li a.pinterest {
	background-position: -151px 0;
}
/*.social_area_footer ul li a.pinterest:hover {
	background-position: -151px -28px;
}*/
/*Menu Area*/
.top_menu {
	width: 100%;
	margin: 0px auto;
	text-align: center;
	display: inline-block;
	padding: 25px 0;
}
.alignleft {
	display: inline;
	float: left;
}

.alignright {
	display: inline;
	float: right;
}

.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
blockquote.alignleft,
.wp-caption.alignleft,
img.alignleft {
	margin: 0.4em 1.6em 1.6em 0;
}

blockquote.alignright,
.wp-caption.alignright,
img.alignright {
	margin: 0.4em 0 1.6em 1.6em;
}

blockquote.aligncenter,
.wp-caption.aligncenter,
img.aligncenter {
	margin-top: 0.4em;
	margin-bottom: 1.6em;
}

.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.aligncenter {
	margin-bottom: 1.2em;
}
.center_img p{
	text-align:center !important;
}
/*==============================Navigation==============================*/
#cssmenu {
	font-family: 'Comfortaa', cursive;
	font-size: 12px;
	line-height: 15px;
	text-align: center;
}
#cssmenu > ul {
	width: auto;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#cssmenu > ul li#responsive-tab {
	display: none;/* Hide for large screens */

}
#cssmenu > ul li {
	display: inline-block;
 *display: inline;
	zoom: 1;
}
#cssmenu > ul li.right {
	float: right;
}
#cssmenu > ul li.has-sub {
	position: relative;
}
#cssmenu > ul li.has-sub:hover ul {
	display: block;
}
#cssmenu > ul li ul{
	display:none !important;
}
#cssmenu > ul li.has-sub ul {
	display: none;
	width: 250px;
	position: absolute;
	margin: 0;
	padding: 0;
	list-style-type: none;
	background: #ffffff;
	border: 1px solid #ece6e8;
	z-index: 999;
}
#cssmenu > ul li.has-sub ul li {
	display: block;
}
#cssmenu > ul li.has-sub > a {
	background-repeat: no-repeat;
	background-position: 90% -95%;
}
#cssmenu > ul li.has-sub > a.active, #cssmenu > ul li.has-sub > a:hover {
	/*background: #c1d72d;*/
	background-position: 90% 195%;
}
#cssmenu > ul li a {
	display: block;
	text-decoration: none;
	color: #ff681d;
	font-weight: 700;
	line-height: 25px;
	text-align: left;
	font-size: 13px;
}
#cssmenu > ul li a:after {
	content: url(../images/btl.png);
	padding: 0 16px;
}
#cssmenu > ul li:last-child a:after {
	content: '';
}
#cssmenu > ul li a.active, #cssmenu > ul li a:hover, #cssmenu > ul .current-menu-item a {
	/*background: #c1d72d;*/
	color: #525cb1;
}
/*Inner Page*/
.inner_contaner {
	max-width: 1100px;
	width: auto;
	margin: 20px auto;
	padding: 0px;
	min-height: 476px;
}
p {
	color: #525fad;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 22px;
	text-align: justify;
}

.left_text ul{
	color: #525fad;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 22px;
	text-align: justify;
	margin:0 0 0 10px;
	list-style:disc;
}
.left_text ol{
	color: #525fad;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 22px;
	text-align: justify;
	margin:0 0 0 15px;
	list-style:decimal;
}
.left_text h1{
	color: #525fad;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 25px;
}
.left_text h2{
	color: #525fad;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 22px;
}
.left_text h3{
	color: #525fad;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	line-height: 19px;
}
.left_text h4{
	color: #525fad;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 18px;
}
.left_text {
	width: 70%;
	display: inline-block;
	margin: 0px;
}
.awards{
	width: 40%;
}
.about_img {
	display: inline-block;
	float: right;
}
/*Inner Galler Section*/
div.stage div.carousel.carousel-stage ul li img{
	background-repeat:no-repeat;
	background-position:center top;
	background-size:cover;
	max-height:387px !important;
}
.inner_gallery {
	width: 100%;
	margin: 25px auto;
	padding: 0px;
	min-height: 300px;
	overflow: hidden;
}
.mid_btn {
	text-align: center;
	width: auto;
}
.mid_btn a.lin {
	color: #ff681d;
	font-size: 13px;
	font-weight: 700;
	line-height: 25px;
	text-align: left;
	text-decoration: none;
	font-family: "Comfortaa", cursive;
	padding: 0 20px;
	line-height: 280px;
}
.mid_btn a.lin:hover {
	color: #525cb1;
}
/*Contact Area*/
.contact_area {
	width: 100%;
	margin: 0px;
}
.contact_area .fold_f1 {
	display: inline-block;
	margin: 0;
	padding-right: 30px;
	vertical-align: top;
	width: 34%;
}
.address {
	color: #525fad;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 17px;
}
div.form_section p label {
	display: inline-block;
	width: 30%;
	vertical-align:top;
}
div.form_section p {
	padding: 6px 0;
	display: block;
}
div.form_section input[type='text'] {
	display: inline-block;
	padding: 5px 2px;
	width: 60%;
}
div.form_section textarea {
	display: inline-block;
	padding: 5px 2px;
	width: 60%;
}
div.form_section input[type='submit'] {
	border: none;
	background: none;
	cursor: pointer;
	color: #ff681d;
	font-size: 13px;
	font-weight: 700;
	text-align: left;
	text-decoration: none;
	font-family: "Comfortaa", cursive;
}
div.form_section input[type='reset'] {
	border: none;
	background: none;
	cursor: pointer;
	color: #ff681d;
	font-size: 13px;
	font-weight: 700;
	text-align: left;
	text-decoration: none;
	font-family: "Comfortaa", cursive;
	padding: 0 20px;
}
.map_part {
	border: 3px solid #ff6527;
	float: right;
	margin: 0;
	padding: 10px;
	width: 30%;
}
.map_part h6 {
	font: normal 20px Arial, Helvetica, sans-serif;
	line-height: 20px;
	color: #000000;
	padding: 0px 0 15px 0px;
}
.stimg {
	list-style-type:none;
}
.stimg li {
	float:left;
	margin-right:2px;
}
#hScrollDiv {
	height:392px;;
	/*overflow-y:auto;
	overflow-x:hidden;*/
	overflow:hidden;
}
.navigation {
	padding-bottom:20px;
}
